Subject: [secdir] SECDIR Review of draft-ietf-manet-olsrv2-multitopology-05

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 27 May 2015 22:01:39 -0400

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary:  Ready

Major Concerns: none

The draft has a reference to a security considerations in an RFC that was
published recently. The claim that the draft does not change the security
model in ways that would require re-evaluation seems to be well founded.